local Physics={}

-- Add diagonals, if you have the list with all inputs (limited by 2 keys)

function Physics.movecoder(t)

  local dict={"up","right","down","left","up"}
  
  for i in pairs(dict) do
   
    if t[1]==dict[i] then
    
      if t[2]==dict[i+1] then
      
        return dict[i].."-"..dict[i+1]
      
      end
      
      return t[1]
    
    end
  
  end

end

return Physics
